Subject: bug#39994: 27.0.90; Broken image-converter probe for imagemagick

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Mar 2020 13:02:03 +0100

Juri Linkov <[email-masked]> writes:

> I propose to change the order because ffmpeg doesn't support too much
> image formats, so it is less useful than imagemagick when both
> imagemagick and ffmpeg are installed at the same time.

We put imagemagick at the end because of the same reason we're
deprecating libmagick in Emacs -- imagemagick has had en enormous number
of exploitable bugs over the years.  Running external programs mitigates
this slightly, but it should remain the last option.

> Oh, I haven't noticed the comment, I don't know why, now updated:

Looks good to me; please apply.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no